.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.437152px;}
.lse{letter-spacing:-0.160178px;}
.ls4{letter-spacing:-0.135793px;}
.ls5{letter-spacing:-0.131111px;}
.ls2{letter-spacing:-0.103015px;}
.ls6{letter-spacing:-0.079603px;}
.lsd{letter-spacing:-0.028800px;}
.ls9{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.019200px;}
.ls8{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.009600px;}
.ls1{letter-spacing:0.021600px;}
.ls3{letter-spacing:0.046825px;}
.ls7{letter-spacing:12.542856px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.337141px;}
.ws1{word-spacing:-0.108000px;}
.ws11{word-spacing:-0.024000px;}
.ws10{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.010011px;}
.ws5{word-spacing:0.028095px;}
.ws2{word-spacing:0.051508px;}
.ws7{word-spacing:0.057600px;}
.ws4{word-spacing:0.079603px;}
.wsc{word-spacing:0.091200px;}
.wsf{word-spacing:0.105600px;}
.ws9{word-spacing:0.110400px;}
.wsb{word-spacing:0.115200px;}
.ws6{word-spacing:0.120000px;}
.wsa{word-spacing:0.124800px;}
.ws8{word-spacing:0.129600px;}
.wse{word-spacing:0.286985px;}
._0{margin-left:-6.840000px;}
._3{margin-left:-3.408000px;}
._1{margin-left:-1.224000px;}
._2{width:18.480000px;}
._4{width:22.560000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:4.080000px;}
.fs5{font-size:33.370400px;}
.fs2{font-size:46.825200px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:37.744027px;}
.y11{bottom:70.381047px;}
.yf{bottom:84.161632px;}
.y10{bottom:85.799884px;}
.y12{bottom:495.555470px;}
.ye{bottom:517.720048px;}
.yd{bottom:539.884626px;}
.yc{bottom:562.049203px;}
.yb{bottom:584.213781px;}
.ya{bottom:606.281991px;}
.y9{bottom:647.141909px;}
.y8{bottom:671.041105px;}
.y7{bottom:722.690983px;}
.y5{bottom:886.712084px;}
.y6{bottom:956.096850px;}
.y3{bottom:1048.224399px;}
.y4{bottom:1203.858282px;}
.y2{bottom:1255.415018px;}
.y1{bottom:1305.333502px;}
.h2{height:3.994320px;}
.h7{height:31.801991px;}
.h4{height:44.624416px;}
.h6{height:45.744000px;}
.h5{height:54.745680px;}
.h3{height:70.488000px;}
.h1{height:1276.872417px;}
.h0{height:1352.360472px;}
.w1{width:880.961661px;}
.w0{width:956.000000px;}
.x0{left:37.744027px;}
.x9{left:45.581936px;}
.xa{left:55.218709px;}
.xd{left:80.081583px;}
.xb{left:84.129028px;}
.x1{left:186.471557px;}
.x2{left:278.599106px;}
.x4{left:318.206243px;}
.x3{left:593.528846px;}
.x7{left:673.809140px;}
.x6{left:715.530392px;}
.x5{left:722.276133px;}
.x8{left:819.703908px;}
.xc{left:823.943927px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.362903pt;}
.lse{letter-spacing:-0.132972pt;}
.ls4{letter-spacing:-0.112729pt;}
.ls5{letter-spacing:-0.108842pt;}
.ls2{letter-spacing:-0.085519pt;}
.ls6{letter-spacing:-0.066083pt;}
.lsd{letter-spacing:-0.023908pt;}
.ls9{letter-spacing:-0.019924pt;}
.lsb{letter-spacing:-0.015939pt;}
.ls8{letter-spacing:-0.011954pt;}
.lsc{letter-spacing:-0.007969pt;}
.lsa{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.007969pt;}
.ls1{letter-spacing:0.017931pt;}
.ls3{letter-spacing:0.038872pt;}
.ls7{letter-spacing:10.412495pt;}
.ws3{word-spacing:-0.279879pt;}
.ws1{word-spacing:-0.089657pt;}
.ws11{word-spacing:-0.019924pt;}
.ws10{word-spacing:-0.011954pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.008311pt;}
.ws5{word-spacing:0.023323pt;}
.ws2{word-spacing:0.042759pt;}
.ws7{word-spacing:0.047817pt;}
.ws4{word-spacing:0.066083pt;}
.wsc{word-spacing:0.075710pt;}
.wsf{word-spacing:0.087664pt;}
.ws9{word-spacing:0.091649pt;}
.wsb{word-spacing:0.095634pt;}
.ws6{word-spacing:0.099618pt;}
.wsa{word-spacing:0.103603pt;}
.ws8{word-spacing:0.107588pt;}
.wse{word-spacing:0.238242pt;}
._0{margin-left:-5.678249pt;}
._3{margin-left:-2.829163pt;}
._1{margin-left:-1.016108pt;}
._2{width:15.341235pt;}
._4{width:18.728261pt;}
.fs0{font-size:3.387026pt;}
.fs5{font-size:27.702552pt;}
.fs2{font-size:38.872100pt;}
.fs4{font-size:39.847364pt;}
.fs3{font-size:46.422179pt;}
.fs1{font-size:59.771046pt;}
.y0{bottom:31.333333pt;}
.y11{bottom:58.427067pt;}
.yf{bottom:69.867067pt;}
.y10{bottom:71.227067pt;}
.y12{bottom:411.387067pt;}
.ye{bottom:429.787067pt;}
.yd{bottom:448.187067pt;}
.yc{bottom:466.587067pt;}
.yb{bottom:484.987067pt;}
.ya{bottom:503.307067pt;}
.y9{bottom:537.227067pt;}
.y8{bottom:557.067067pt;}
.y7{bottom:599.944389pt;}
.y5{bottom:736.107067pt;}
.y6{bottom:793.707067pt;}
.y3{bottom:870.187067pt;}
.y4{bottom:999.387067pt;}
.y2{bottom:1042.187067pt;}
.y1{bottom:1083.627067pt;}
.h2{height:3.315898pt;}
.h7{height:26.400532pt;}
.h4{height:37.045111pt;}
.h6{height:37.974538pt;}
.h5{height:45.447313pt;}
.h3{height:58.515854pt;}
.h1{height:1060.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:731.333333pt;}
.w0{width:793.626667pt;}
.x0{left:31.333333pt;}
.x9{left:37.840000pt;}
.xa{left:45.840000pt;}
.xd{left:66.480000pt;}
.xb{left:69.840000pt;}
.x1{left:154.800000pt;}
.x2{left:231.280000pt;}
.x4{left:264.160000pt;}
.x3{left:492.720000pt;}
.x7{left:559.364960pt;}
.x6{left:594.000000pt;}
.x5{left:599.600000pt;}
.x8{left:680.480000pt;}
.xc{left:683.999867pt;}
}
